### Method

# Gtk.SingleSelection.get_selected_item

#### Declaration [src]

    GObject*
    gtk_single_selection_get_selected_item (
      GtkSingleSelection* self
    )

#### Description [src]

Gets the selected item.

If no item is selected, `NULL` is returned.

Gets property | `Gtk.SingleSelection:selected-item`

#### Return value

Returns: `GObject*`
The selected item
Ownership is not transferred to the caller
Can be `NULL`